<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:51 CEST 2015 -->
<title>SEPAException.Fehler</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="SEPAException.Fehler";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.html" title="class in de.jost_net.OBanToo.SEPA"><span class="strong">Prev Class</span></a></li>
<li>Next Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" target="_top">Frames</a></li>
<li><a href="SEPAException.Fehler.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#enum_constant_summary">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#enum_constant_detail">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">de.jost_net.OBanToo.SEPA</div>
<h2 title="Enum SEPAException.Fehler" class="title">Enum SEPAException.Fehler</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>java.lang.Enum&lt;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>&gt;</li>
<li>
<ul class="inheritance">
<li>de.jost_net.OBanToo.SEPA.SEPAException.Fehler</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd>java.io.Serializable, java.lang.Comparable&lt;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>&gt;</dd>
</dl>
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.html" title="class in de.jost_net.OBanToo.SEPA">SEPAException</a></dd>
</dl>
<hr>
<br>
<pre>public static enum <span class="strong">SEPAException.Fehler</span>
extends java.lang.Enum&lt;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>&gt;</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== ENUM CONSTANT SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="enum_constant_summary">
<!--   -->
</a>
<h3>Enum Constant Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Enum Constant Summary table, listing enum constants, and an explanation">
<caption><span>Enum Constants</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Enum Constant and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#BLZ_LEER">BLZ_LEER</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#BLZ_UNGUELTIG">BLZ_UNGUELTIG</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#BLZ_UNGUELTIGE_LAENGE">BLZ_UNGUELTIGE_LAENGE</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#IBANREGEL_NICHT_IMPLEMENTIERT">IBANREGEL_NICHT_IMPLEMENTIERT</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#KONTO_LEER">KONTO_LEER</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#KONTO_PRUEFZIFFER_FALSCH">KONTO_PRUEFZIFFER_FALSCH</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#KONTO_PRUEFZIFFERNREGEL_NICHT_IMPLEMENTIERT">KONTO_PRUEFZIFFERNREGEL_NICHT_IMPLEMENTIERT</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#KONTO_UNGUELTIGE_LAENGE">KONTO_UNGUELTIGE_LAENGE</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#UNGUELTIGES_LAND">UNGUELTIGES_LAND</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span>Methods</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a></code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#valueOf(java.lang.String)">valueOf</a></strong>(java.lang.String&nbsp;name)</code>
<div class="block">Returns the enum constant of this type with the specified name.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>[]</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html#values()">values</a></strong>()</code>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Enum">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Enum</h3>
<code>clone, compareTo, equals, finalize, getDeclaringClass, hashCode, name, ordinal, toString, valueOf</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>getClass, notify, notifyAll, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ ENUM CONSTANT DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="enum_constant_detail">
<!--   -->
</a>
<h3>Enum Constant Detail</h3>
<a name="BLZ_LEER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BLZ_LEER</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a> BLZ_LEER</pre>
</li>
</ul>
<a name="BLZ_UNGUELTIGE_LAENGE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BLZ_UNGUELTIGE_LAENGE</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a> BLZ_UNGUELTIGE_LAENGE</pre>
</li>
</ul>
<a name="BLZ_UNGUELTIG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BLZ_UNGUELTIG</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a> BLZ_UNGUELTIG</pre>
</li>
</ul>
<a name="KONTO_LEER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>KONTO_LEER</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a> KONTO_LEER</pre>
</li>
</ul>
<a name="KONTO_UNGUELTIGE_LAENGE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>KONTO_UNGUELTIGE_LAENGE</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a> KONTO_UNGUELTIGE_LAENGE</pre>
</li>
</ul>
<a name="KONTO_PRUEFZIFFER_FALSCH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>KONTO_PRUEFZIFFER_FALSCH</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a> KONTO_PRUEFZIFFER_FALSCH</pre>
</li>
</ul>
<a name="KONTO_PRUEFZIFFERNREGEL_NICHT_IMPLEMENTIERT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>KONTO_PRUEFZIFFERNREGEL_NICHT_IMPLEMENTIERT</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a> KONTO_PRUEFZIFFERNREGEL_NICHT_IMPLEMENTIERT</pre>
</li>
</ul>
<a name="IBANREGEL_NICHT_IMPLEMENTIERT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>IBANREGEL_NICHT_IMPLEMENTIERT</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a> IBANREGEL_NICHT_IMPLEMENTIERT</pre>
</li>
</ul>
<a name="UNGUELTIGES_LAND">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>UNGUELTIGES_LAND</h4>
<pre>public static final&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a> UNGUELTIGES_LAND</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method_detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="values()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>values</h4>
<pre>public static&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>[]&nbsp;values()</pre>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.  This method may be used to iterate
over the constants as follows:
<pre>
for (SEPAException.Fehler c : SEPAException.Fehler.values())
&nbsp;   System.out.println(c);
</pre></div>
<dl><dt><span class="strong">Returns:</span></dt><dd>an array containing the constants of this enum type, in
the order they are declared</dd></dl>
</li>
</ul>
<a name="valueOf(java.lang.String)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>valueOf</h4>
<pre>public static&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>&nbsp;valueOf(java.lang.String&nbsp;name)</pre>
<div class="block">Returns the enum constant of this type with the specified name.
The string must match <i>exactly</i> an identifier used to declare an
enum constant in this type.  (Extraneous whitespace characters are 
not permitted.)</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>name</code> - the name of the enum constant to be returned.</dd>
<dt><span class="strong">Returns:</span></dt><dd>the enum constant with the specified name</dd>
<dt><span class="strong">Throws:</span></dt>
<dd><code>java.lang.IllegalArgumentException</code> - if this enum type has no constant
with the specified name</dd>
<dd><code>java.lang.NullPointerException</code> - if the argument is null</dd></dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.html" title="class in de.jost_net.OBanToo.SEPA"><span class="strong">Prev Class</span></a></li>
<li>Next Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" target="_top">Frames</a></li>
<li><a href="SEPAException.Fehler.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#enum_constant_summary">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#enum_constant_detail">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
